<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_6_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 6 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Prosper Hardy, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour douze février. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Prosper Hardy, demeurant à Paris, rue des mar Saint
                  Martin, numéro quatre vingt, agissant au nom et comme charg de
                  l'Administration de la personne et des biens de sa fille mineure Emm
                  Hardy, ouvrière ; Demandeur ; Comparant ; D'une part ; Et Mon et
                  Madame Laborde, le dit sieur Laborde tant en son nom personnel que
                  pour assister et autoriser la dame son épouse Confectionneuse de
                  Vêtements pour dames ; demeurant et domiciliés ensemble, à Paris,
                  rue de Trevise, numéro vingt six ; Défendeurs ; Défaillant ; D'aut
                  part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud'hom du
                  Département de la seine pour l'industrie des tissus en date des Lun
                  huit et Mardi neuf Fevrier mil huit cent cinquante huit har fit
                  citer les époux Laborde à comparaître par devant le dit conseil séan
                  en Bureaux Particuliers les Mardi neuf et Mercredi dix Fevrier mil
                  huit cent Cinquante huit pour se concilier si faire se pouvait sur
                  la demande qu'il entendait former contre eux devant le dit Conseil
                  en paiement de la somme de onze francs vingt cinq centimes qu'ils lu
                  doivent pour prix de travaux faits par sa fille pour leur compte et
                  d'après leurs ordres. Les époux Laborde n'ayant pas compar la cause
                  fut renvoyée devant le Bureau Général dudit conseil Séant le
                  vendredi douze Fevrier mil huit cent cinquante huit cités pour le
                  dit jour douze Fevrier les époux Laborde ne comparurent pa A l'appel
                  de la cause Hardy se présenta conclut à ce qu'il plut au Bureau
                  Général du dit Conseil autoriser la dame Laborde à ester en just
                  faute sur son mari de l'avoir fait ; Donner défaut contre les époux
                  huit cent cinquante huit pour se concilier si faire se pouvait sur
                  la demande qu'il entendait former contre eux devant le dit Conseil
                  en paiement de la somme de onze francs vingt cinq centimes qu’ils lu
                  doivent pour prix de travaux faits par sa fille pour leur compte et
                  d’après leurs ordres. Les époux Laborde n’ayant pas compar la cause
                  fut renvoyée devant le Bureau Général dudit Conseil séant le
                  vendredi douze Février mil huit cent cinquante huit Cités pour le
                  dit jour douze Février les époux Laborde ne Comparurent pa A l’appel
                  de la cause Hardy se présenta et conclut à ce qu'il plut au Bureau
                  Général dudit Conseil autoriser la dame Laborde à ester en jus faute
                  par son mari de l'avoir fait ; Donner défaut contre les époux
                  Laborde non comparants ni personne pour eux quoique dument appelés
                  et pour le profit les condamner solidairement à lui payer avec
                  intérêt suivant la loi la somme de onze francs vingt cinq centimes
                  qu’ils lui doiv pour prix de travaux faits sur leur ordres et pour
                  leur compte par s fille mineure Emma, plus une indemnité pour le
                  préjudice de perte de temps qu’il lui ont fait éprouver en ne
                  comparaissant pas devant les Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre les époux Laborde non
                  comparants ni personne pour eux quoique dument appelés et pour le
                  profit adjuger au demand les conclusions par lui précédemment prises
                  ? Que devait-il être stat à l’égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu hardy en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; attendu que la dem de hardy parait
                  juste et fondée&nbsp;; que d'ailleurs elle n'est pas contestée par les
                  époux Laborde non comparants ni personne pour eux quoiq dument
                  appelés ; attendu qu'en ne comparaissant pas devant les Burea du
                  Conseil les époux Laborde ont causé à hardy un préjudice de perte de
                  temps, ce qu'ils doivent réparer ; Par ces motifs Le Bureau Général
                  jugeant en dernier ressort ; autoriser la dame Laborde à ester en
                  justice faute par son mari de l’avoir fait ; Donne défaut contre les
                  époux Laborde non comparants ni personne pour eux quoique dument
                  appelés ; Et adjugeant le profit du dit défaut Condamne les époux
                  Laborde à payer solidairement et avec intérêts suivant la loi à
                  Hardy la somme de onze francs vingt cinq centimes qu’ils lui doivent
                  pour prix de travaux faits par sa fille Emma hardy pour leur compte,
                  sur leurs ordres et dans leurs ateliers plus une indemnité de six
                  francs pour temps perdu ; Les condamne en outre solidairement aux
                  dépens taxés et liquidés envers le demandeur à la somme de un franc
                  quatre vingts centimes, et à celle de soixante quinze centimes
                  envers le Trésor Public pour le papier timbré de la présente minute,
                  conformément à la loi du sept août mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d’icelui
                  et ses suites. Et vu les articles 435 du code de procédure civile,
                  27 et 42 du décret du onze juin 1809 pour signifier aux défendeurs
                  le présent jugement, commet Potin, l’un de ses huissiers
                  audienciers. Ainsi jugé les jour mois et an que dessus. Lecucq
                  secrétaire Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>